Community
cancel
Showing results for 
Search instead for 
Did you mean: 
NTomm
Beginner
1,318 Views

Hey all, I have a Dell Latitude E5530 that I want to install WIDI on.. When I do it installs a new set of wireless adapters which conflict. How do I get around this and which version of WIDI should I have?

Hey all, I have a Dell Latitude E5530 that I want to install WIDI on.. When I do it installs a new set of wireless adapters which conflict. How do I get around this and which version of WIDI should I have?

CommunityAdmin

0 Kudos
1 Reply
jbenavides
Honored Contributor II
46 Views

Hello Nate80,

To avoid duplicate information, we will continue working with the thread you have created in the Intel® WiDi forums:

Reply